{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nc-2024-2426190",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Carolina",
  "state_abbrev": "nc",
  "year": 2024,
  "plot_id": "2426190",
  "cooperator": "Jason David Cheek",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-31",
  "population_seeds_per_acre": 150000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK52-D6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 86.1,
        "%MST": 12.1,
        "Test Weight": 54.0,
        "Gross Revenue": 904.05
      },
      "entry_num": 4
    },
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK54-J9XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 86.1,
        "%MST": 11.9,
        "Test Weight": 56.0,
        "Gross Revenue": 904.05
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 80.7,
        "%MST": 12.7,
        "Test Weight": 54.5,
        "Gross Revenue": 847.35
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.4,
        "%MST": 12.5,
        "Test Weight": 53.0,
        "Gross Revenue": 832.11
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK49-C2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 77.6,
        "%MST": 12.7,
        "Test Weight": 54.0,
        "Gross Revenue": 814.8
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK52-V1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 75.8,
        "%MST": 12.4,
        "Test Weight": 54.5,
        "Gross Revenue": 795.9
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK49-U9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 75.4,
        "%MST": 12.3,
        "Test Weight": 53.5,
        "Gross Revenue": 790.95
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK46-B4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 75.3,
        "%MST": 12.6,
        "Test Weight": 54.0,
        "Gross Revenue": 790.65
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 75.2,
        "%MST": 12.8,
        "Test Weight": 54.5,
        "Gross Revenue": 789.6
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK48-A8XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 74.5,
        "%MST": 12.6,
        "Test Weight": 54.5,
        "Gross Revenue": 782.25
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK58-B8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.9,
        "%MST": 12.2,
        "Test Weight": 57.0,
        "Gross Revenue": 765.45
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK48-H3XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 72.8,
        "%MST": 12.6,
        "Test Weight": 53.0,
        "Gross Revenue": 762.94
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK56-Z6XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 70.8,
        "%MST": 11.8,
        "Test Weight": 56.0,
        "Gross Revenue": 743.4
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK58-Y9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 69.6,
        "%MST": 12.2,
        "Test Weight": 56.0,
        "Gross Revenue": 730.8
      },
      "entry_num": 14
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nc/2024/2426190"
  ],
  "fetched_at": "2026-05-25T19:37:39.370357+00:00",
  "scraper_version": "0.1.0"
}
